Template:Percentage bar/styles.css: Difference between revisions

From ProdWiki
(Adding {{pp-protected}})
 
m (1 revision imported)
 
(No difference)

Latest revision as of 17:45, 20 August 2024

/* {{pp-protected|small=yes}} */
.percentage-bar {
	position: relative;
	border: 1px solid #aaa;
	background-color: #fff;
	width: 100px;
	max-width: 100%;
	height: 1.5em;
}

.percentage-bar-fill {
	position: absolute;
	background-color: #dbdbdb;
	height: 1.5em;
	width: 50%;
}

.percentage-bar-text {
	position: absolute;
	width: 100%;
	height: 1.5em;
	text-align: center;
	color: #000;
}